# Univention Twofactor User Module

This module incorporates the user self-service for 2FA token management.
It allows users to set and reset their tokens provided by PrivacyIDEA.

## Requirements
This module expects a valid connection to the PrivacyIDEA server.
Please make sure to have the following packages installed:
* `privacyidea-saml` from the appcenter
* `dataport-schuposh-twofactor-privacyidea-config`
* `dataport-schuposh-twofactor-admin-module`

## Permissions
To allow users to access this module, they need an UMC policy with the permission "2FA user initial token self-service"  (twofactor-user-all) enabled.
